
/* Medium screen  */ 
@media only screen and (min-width:768px) and (max-width:991px) {
    
	    
 .container { width:97%;}
 .row { margin:0; padding:0;}
	.hd {display:none;}
	
	.welcome-area .single-item .inner-content .text-holder .text h3 {
    color: #000000;
    font-size: 18px; 
}
	
	
	
	
	
	
	}
	
	
	
	
	
	

/* Medium screen  */ 
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    
 .container { width:97%;}
 .row { margin:0; padding:0;}
 
 }
 
 
 
 

 

/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
    
 .logo {
    text-align: center;
}
	
	 .row { margin:0; padding:0;}
 
 
 
	.header-contact-info ul li {
    display: inline-block;
    float: left;
    margin-right: 0;
    position: relative;
    border-right: none; 
    padding-right: 0; margin-bottom: 22px;
}
	
	
.header-contact-info ul li .text-holder h5 {
    display: none;}

.main-menu .navbar-header .navbar-toggle {
     border: 2px solid #ffffff;
    background: #13368a;
    display: inline-block;
    float: none;
    margin: -16px 0 0;
    z-index: 7;
    width: 45px;
    height: 42px;
    border-radius: 0;
}
	
.main-menu .navbar-header .navbar-toggle .icon-bar {
    background: #fff none repeat scroll 0 0;
    font-weight: 700;
}	
	
	
	.carousel-inner>.item>img {
    height: 165px; 
}

  .stricky-fixed  .logo {
    text-align: left;
    float: left;
}


 .stricky-fixed   .navbar-header .navbar-toggle { 
    margin: -69px 0 0;     float: right; } 
	
	
	.owl-controls {
    display: none;
}
	
.about-us-area .img-holder { 
    margin-bottom: 21px;
}

.welcome-area .single-item .overlay-content .bottom-text-holder ul li {
    color: #f9f9f9;
    font-size: 12px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    padding-left: 25px;
    line-height: 22px;
    text-align: justify;
    position: relative;
}
	
	
	.single-footer-widget .title {
    padding-bottom: 17px;
    margin-bottom: 40px;
    margin-top: 26px;
    border-bottom: 1px solid #e9e9e9;
}

.main-menu .navigation li {
    float: left;
    position: relative;
    margin-left: 2px;
    width: 100%;
}

.navbar-collapse.in {
    overflow: hidden!important;
}

.main-menu .navbar-header .navbar-toggle { 
    float: right;
	}
	
	#service-single-area .provide {
    font-size: 14px;
    color: #000;
    margin: 14px 0 40px;
    padding: 0 0px;
    text-align: center;
    line-height: 26px;
}



   .top-content .col-xs-12 { 
    padding: 0;
}

#service-single-area .service-single-content .top-content .text-holder {
    margin-left: 0;
    margin-top: 21px;
}





	}
	
	
	
	@media only screen and (min-width:481px) and (max-width:592px) 
	{

.carousel-inner>.item>img {
    height: 220px;
    width: 100%;
}
	
	.main-menu .navbar-header .navbar-toggle {
    float: right;
    margin: -71px 0 0;
}


	.header-contact-info ul li {
    display: inline-block;
    float: left;
    margin-right: 16px; 
}

	
	}
 

 
 
 @media only screen and (min-width:593px) and (max-width:638px) 
	{
	
	
.carousel-inner>.item>img {
    height:280px;
    width: 100%;
}


	.main-menu .navbar-header .navbar-toggle {
    float: right;
    margin: -18px 0 0;
}
	
	.header-contact-info ul li {
    display: inline-block;
    float: left;
    margin-right: 16px; 
}
 

	
	
	
	
	}
	
	
	
	 @media only screen and (min-width:639px) and (max-width:700px) 
	{
	 
	 .header-contact-info  {
    float: left;
    width: 100%;
}
	
	.carousel-inner>.item>img {
    height:260px;
    width: 100%;
}
.header-contact-info ul li {
    display: inline-block;
    float: left;
    margin-right: 24px;}
	
	
	}
	
	
	
	
	
	 @media only screen and (min-width:701px) and (max-width:767px) 
	{
	 
 
	.carousel-inner>.item>img {
    height:260px;
    width: 100%;
}
.header-contact-info ul li {
    display: inline-block;
    float: left;
    margin-right: 24px;}
	
	.main-menu .navbar-header .navbar-toggle {
    float: right;
    margin: -18px 0 0;
}


.header-contact-info.pull-right {     float: left!important;}
	
	}
	
	
	
	 @media only screen and (min-width:768px) and (max-width:850px) 
	{
	
	.main-menu .navigation li a { 
    font-size: 13px; 
    padding: 7px 14px;}
	
	
	.header-contact-info ul li .text-holder {
    padding-left: 7px;
}
	
	.header-contact-info a {
    color: #000;
    font-size: 13px;
}
	
	
		 .row { margin:0; padding:0;}
	
	
	
	
	}
	